.notification-banner {
  margin-left: calc(-50vw + 50% + var(--scrollbar-width, 0px) / 2 + var(--drupal-displace-offset-left, 0px) / 2);
  margin-right: calc(-50vw + 50% + var(--scrollbar-width, 0px) / 2 + var(--drupal-displace-offset-left, 0px) / 2);
}

.notification-banner__icon::before, .notification-banner__heading a[href^=http]::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.notification-banner__heading a {
  --a--color: var(--text-link--color);
  --a--color--active: var(--a--color);
  --a--font-weight: 700;
  --a--text-decoration-line: underline;
  --a--text-decoration-color: var(--text-link--text-decoration-color);
  --a--text-decoration-color--active: var(--text-link--active);
}

.notification-banner__heading a[href^=http]::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
  margin-left: 4.718592px;
}

.notification-banner__heading {
  color: var(--p--color, var(--text-color));
  display: var(--p--display, block);
  font-size: var(--p--font-size);
  font-style: var(--p--font-style);
  font-weight: var(--p--font-weight);
  line-height: var(--p--line-height, 1.75);
  letter-spacing: var(--p--letter-spacing);
  margin: var(--p--margin, 0 0 1em 0);
  padding: var(--p--padding, 0);
  max-width: var(--p--max-width, 80ch);
}
.notification-banner__heading:last-child {
  margin-bottom: 0;
}
.notification-banner {
  --p--display: inline;
  --p--font-size: 0.8rem;
  --p--margin: 0;
  background-color: var(--notification-banner--bg-color, var(--bg-color, #F7F6F4));
  padding: 9.216px 0;
}
.notification-banner__content {
  display: grid;
  -moz-column-gap: 18px;
       column-gap: 18px;
  grid-template-areas: "icon" "message";
  margin-inline: auto;
  padding-inline: var(--safe-area-inline);
  width: min(100%, 1370px);
  row-gap: 0;
}
@media (width > 32em) {
  .notification-banner__content {
    grid-template-areas: "icon message";
    grid-template-columns: auto 1fr;
  }
}
.notification-banner__heading {
  --p--color: var(--headline-color);
  --p--font-weight: 700;
  grid-area: heading;
  margin-top: 0;
}
.notification-banner__icon {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  align-self: anchor-center;
  grid-area: icon;
}
.notification-banner__icon::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e204";
  font-size: 1.953125rem;
  color: var(--notification-banner--border-color, var(--highlight));
}
.notification-banner__message {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: message;
}
@media (width > 32em) {
  .notification-banner__icon {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .notification-banner__message {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
}
